 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../assets.nicepagecdn.com/5ec5aec9/6565153/images/ChatGPTImage15oct202502_54_37p.m..png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 684px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 65px 206px 0 139px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 94px 46px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 100px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  --color-var: #00000000;
  background-image: none;
  --border-color-var: #919773;
  margin: 118px auto 60px 463px;
  padding: 18px 40px 19px 39px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 106px;
    margin-left: 39px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 74.21% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 204px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 600px;
  --color-var: #0a0e20;
}

.u-section-2 .u-slider-1 {
  min-height: 637px;
  height: auto;
  margin-top: 0;
  margin-bottom: -37px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 24px;
}

.u-section-2 .u-carousel-item-1 {
  background-image: none;
  margin-top: 0;
  --color-var: #0a0e20;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 65px;
}

.u-section-2 .u-group-1 {
  width: 505px;
  min-height: 564px;
  height: auto;
  --color-var: #000000;
  margin: 50px auto 0 109px;
}

.u-section-2 .u-container-layout-2 {
  padding: 24px 40px 22px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 24px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --color-var: #00000000;
  border-style: solid;
  --border-color-var: #ffffff;
  margin: 20px auto 0 0;
  padding: 14px 48px 16px 47px;
}

.u-section-2 .u-image-1 {
  width: 505px;
  height: 464px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -527px 59px 64px auto;
}

.u-section-2 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
  --text-hover-color-var: #919773;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: auto;
  position: absolute;
  right: 0;
  --text-hover-color-var: #919773;
  background-image: none;
  padding: 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-slider-1 {
    min-height: 739px;
  }

  .u-section-2 .u-carousel-indicators-1 {
    top: auto;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-group-1 {
    width: 397px;
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 32px;
  }

  .u-section-2 .u-image-1 {
    width: 405px;
    margin-top: 20px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    animation-duration: 1000ms;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-slider-1 {
    min-height: 927px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-2 .u-group-1 {
    min-height: 383px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 22px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-slider-1 {
    min-height: 908px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 428px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-slider-1 {
    margin-bottom: 0;
    min-height: 1024px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 35px;
    padding-left: 40px;
  }

  .u-section-2 .u-image-1 {
    height: 349px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #0a0e20;
}

.u-section-3 .u-sheet-1 {
  min-height: 208px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 0;
  --radius: 50px;
  background-image: none;
  --color-var: #00000000;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 206px;
  background-image: none;
  --radius: 50px;
  --color-var: #0a0e20;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-icon-1 {
  width: 94px;
  height: 94px;
  background-image: none;
  --color-var: #00000000;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 63px auto 0 0;
  padding: 21px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -81px 0 0 109px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  text-transform: none;
  margin: 14px 0 0 109px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  --text-color-var: #000000;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 206px;
  background-image: none;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --top-left-radius: 50px;
  --color-var: #0a0e20;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --radius: 100px;
  --border-color-var: #ffffff;
  --color-var: #00000000;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 46px auto 0 21px;
  padding: 15px 27px 16px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 214px;
    --top-left-radius: 50px;
    --bottom-left-radius: 50px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.625rem;
    width: auto;
    margin-top: -87px;
    margin-left: 123px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-left: 123px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 214px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 179px;
    --top-right-radius: 50px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -80px;
    margin-left: 125px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 18px;
    margin-left: 125px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
    --bottom-left-radius: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -87px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
} .u-section-4 {
  --color-var: #0a0e20;
  background-image: linear-gradient(rgb(10, 14, 32), rgb(10, 14, 32));
}

.u-section-4 .u-sheet-1 {
  min-height: 706px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto 0 -28px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 646px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --border-color-var: #f8f3ed;
  --color-var: #0a0e20;
}

.u-section-4 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-4 .u-text-1 {
  margin: 59px auto 0 12px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 37px 30px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 100px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  --color-var: #000000;
  background-image: none;
  --border-color-var: #919773;
  margin: 38px auto 0;
  padding: 18px 40px 19px 39px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 646px;
  --color-var: #0a0e20;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 564px;
}

.u-section-4 .u-image-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../assets.nicepagecdn.com/5ec5aec9/6565153/images/WhatsAppImage2025-08-12at7.18.29PM2.jpg');
  background-size: cover, cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  margin: 0 auto;
}

.u-section-4 .u-image-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../assets.nicepagecdn.com/5ec5aec9/6565153/images/WhatsAppImage2025-08-12at7.18.53PM.jpg');
  background-size: cover, cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  margin: 0 auto;
}

.u-section-4 .u-image-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../assets.nicepagecdn.com/5ec5aec9/6565153/images/8470.jpg');
  background-size: cover, cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-text-5 {
  margin: 0 auto;
}

.u-section-4 .u-image-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../assets.nicepagecdn.com/5ec5aec9/6565153/images/WhatsAppImage2025-08-12at7.20.03PM.jpg');
  background-size: cover, cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  margin: 0 auto;
}

.u-section-4 .u-image-5 {
  background-position: 50% 50%, 50% 0%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../assets.nicepagecdn.com/5ec5aec9/6565153/images/hombre-recibiendo-un-tratamiento-para-la-caida-del-cabello.jpg');
  background-size: cover, cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-text-7 {
  margin: 0 auto;
}

.u-section-4 .u-image-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../assets.nicepagecdn.com/5ec5aec9/6565153/images/WhatsAppImage2025-08-12at7.19.25PM.jpg');
  background-size: cover, cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-4 .u-container-layout-8 {
  padding: 10px;
}

.u-section-4 .u-text-8 {
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-4 {
    --color-var: #f8f3ed9e;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 533px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    --color-var: #0a0e20;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1521px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 617px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 933px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 864px;
  }
} .u-section-5 {
  background-image: none;
  --color-var: #0a0e20;
}

.u-section-5 .u-sheet-1 {
  min-height: 208px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 0;
  --radius: 50px;
  background-image: none;
  --color-var: #00000000;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 206px;
  background-image: none;
  --radius: 50px;
  --color-var: #0a0e20;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-icon-1 {
  width: 94px;
  height: 94px;
  background-image: none;
  --color-var: #00000000;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 63px auto 0 0;
  padding: 21px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -81px 0 0 109px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  text-transform: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 0 0 109px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  --text-color-var: #000000;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 206px;
  background-image: none;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --top-left-radius: 50px;
  --color-var: #0a0e20;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --radius: 100px;
  --border-color-var: #ffffff;
  --color-var: #00000000;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 46px auto 0 21px;
  padding: 15px 27px 16px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 214px;
    --top-left-radius: 50px;
    --bottom-left-radius: 50px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.625rem;
    width: auto;
    margin-top: -87px;
    margin-left: 123px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-left: 123px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 214px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 179px;
    --top-right-radius: 50px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -80px;
    margin-left: 125px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 18px;
    margin-left: 125px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
    --bottom-left-radius: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -87px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
} .u-section-6 {
  --color-var: #0a0e20;
}

.u-section-6 .u-sheet-1 {
  min-height: 692px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 572px;
  --color-var: #0a0e20;
}

.u-section-6 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 18px auto 0 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 216px 0 48px;
}

.u-section-6 .u-text-3 {
  margin: -65px auto 0 48px;
}

.u-section-6 .u-text-4 {
  margin: -22px 92px 0 48px;
}

.u-section-6 .u-text-5 {
  margin: 38px 356px 0 48px;
}

.u-section-6 .u-text-6 {
  margin: 30px auto 0 48px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: -7px;
  }

  .u-section-6 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 472px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 162px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 146px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: -45px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: -75px;
    margin-right: 40px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 18px;
    margin-right: 304px;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -19px;
    margin-bottom: -19px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 66px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 36px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -172px;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 194px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 362px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -91px;
    margin-bottom: -91px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    margin-right: 309px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -76px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -36px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 86px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 26px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-left: 101px;
  }

  .u-section-6 .u-text-2 {
    width: 231px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -50px;
    margin-left: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -8px;
    margin-right: 8px;
    margin-left: 52px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-right: -34px;
    margin-left: 34px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 26px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 395px;
  }
}